@charset "utf-8";
/* CSS Document */

body {
	background-color: #E6E6E6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 20px;
}
img {
	border: 0px;
}
.container {
	background-color:  #FFF;
	display: block;
	margin: 0px auto 0px auto;
	position: relative;
	overflow: hidden;
	width: 1010px;
	z-index: auto;
}
.top {
	background-image: url(../images/image_top.jpg);
	background-repeat: no-repeat;
	height: 291px;
	width: 1010px;
}
.menu {
	display: block;
	float: right;
	font-size: 14px;
	text-transform: uppercase;
	margin: 0px auto 0px auto;
	padding-top: 30px;
	position: relative;
	z-index: auto;
}
.menu ul {
	margin: 0;
	padding: 0;
}

.menu ul li {
	display: inline-block;
	list-style-type: none;
	
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s; 
}

.link a {
	color: #FFF;
	display: block;
	font-weight: bold;
	line-height: 30px;
	padding: 0 16px;
	text-decoration: none;
}
.link a:hover {
	background-image: url(../images/image_arro.png);
	background-position: left;
	background-repeat: no-repeat;
	color: #999;
	font-weight: bold;
}

.active {}
.active a{
	background-image: url(../images/image_arro.png);
	background-position: left;
	background-repeat: no-repeat;
	color: #FFF;
	display: block;
	font-weight: bold;
	line-height: 30px;
	padding: 0 16px;
	text-decoration: none;
}
.active a:hover {
	color: #999;
	font-weight: bold;	
}
.address {
	float: left;
	width: 300px;
}
.address a {
	color: #000;
	text-decoration: none;
}
.address a:hover {
	color: #999;
	text-decoration: none;
}
.map {
	float: right;
	width: 600px;
}
/*************************************************************/
.contenthome {
	background-color: #FFF;
	display: block;
	width: 1010px;
}
.contentheight {
	height: 240px;
	padding-top: 50px;
	vertical-align:middle;
}
h2 {
	color: #0606ba;
}
.contentful {
	display: block;
	float: left;
	padding-left: 30px;
	padding-top: 20px;
	width: 965px;
}
.contentleft {
	display: block;
	float: left;
	padding-left: 30px;
	padding-top: 20px;
	width: 700px;
}
.contentleft img {
	padding-bottom: 10px;
	padding-right: 10px;
}
.contentright {
	display: block;
	float: right;
	padding-left: 15px;
	padding-bottom: 15px;
	width: 265px;
}
.rightcontentblock {
	border: 2px solid #E6E6E6;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 18px;
	width: 200px;
}
.rightcontentblock a {
	color: #000;
	text-decoration: none;
}
.rightcontentblock a:hover {
	color: #CCC;
	text-decoration: none;
}
.contentcolumn {
	float: left;
	padding-left: 10px;
	padding-right: 15px;
	width: 320px;
}
.contentcolbdr {
	border-left: 2px solid #E6E6E6;
	float: right;
	padding-bottom: 20px;
	padding-left: 15px;
	padding-right: 10px;
	width: 320px;
}
.contentcolbdr a {
	color: #000;
	text-decoration: none;
}
.contentcolbdr a:hover {
	color: #CCC;
	text-decoration: none;
}
.2column {
	padding-top: 20px;
	width: 690px;
}
.topborder {
	border-top: 2px solid #E6E6E6;
	width: 690px;
}
.testimonial {
	border-top: 2px solid #E6E6E6;
	float: left;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	width: 100px;
}
.testimonial h2 {
	margin-bottom: 0px;
}
.quote {
	background-image: url(../images/image_quote.png);
	background-repeat: no-repeat;
	border-top: 2px solid #E6E6E6;
	float: left;
	min-height: 100px;
	padding-left: 50px;
	padding-top: 45px;
	width: 480px;
}
.phone {
	background-image: url(../images/image_phone.gif);
	background-position: left;
	background-repeat: no-repeat;
	font-weight: bold;
	padding-left: 50px;
}
.phone2 {
	background-image: url(../images/image_phone.gif);
	background-position: right;
	background-repeat: no-repeat;
	color: #0606ba;
	font-size: 16px;
	font-weight: bold;
	height: 30px;
	padding-right: 50px;
	padding-top: 20px;
	vertical-align: middle;
}
/*************************************************************/
.bottom {
	background-image: url(../images/image_bottom.jpg);
	background-repeat: no-repeat;
	height: 134px;
	width: 1010px;
}
.disclaimer {
	background-color: #E6E6E6;
	display: block;
	font-size: 10px;
	padding-top: 5px;
	width: 1010px;
	z-index: auto;
}
.disclaimer a {
	color: #000;
	text-decoration: none;
}
.disclaimer a:hover {
	color: #666;
	text-decoration: none;
}
.left {
	background-color: #E6E6E6;
	display: block;
	float: left;
	width: 200px;
}
.middle {
	background-color: #E6E6E6;
	display: block;
	float: left;
	text-align: center;
	width: 560px;
}
.right {
	background-color: #E6E6E6;
	display: block;
	float: right;
	text-align: right;
	width: 250px;
	z-index: auto;
}